
QGIS Application - Bug report #6456

Icons and help missing for the new Python console

2012-10-04 02:32 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Salvatore Larosa

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15693

Description

When using a packaged (deb) qgis, icons and help are missing from the new Python console. It seems an installation path problem.

History

#1 - 2012-10-04 03:12 PM - Giuseppe Sucameli

- Assignee changed from Giuseppe Sucameli to Salvatore Larosa

#2 - 2012-10-05 01:27 PM - Salvatore Larosa

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:3c525fdf

(thanks to Giuseppe Sucameli and Jürgen Fischer)
